CREATE TABLE asm_fo_mapping_objects] (
    FILTER_OPTION_MAPPING_OBJ_ID    NUMBER(18, 0)     NOT NULL,
    FILTER_OPTION_ID                NUMBER(18, 0)     NOT NULL,
    TYPE                            VARCHAR2(320)     NOT NULL,
    BUSINESS_PROCESS_ID             NUMBER(18, 0) ,
    TASK_LIST_ID                    NUMBER(18, 0) ,
    TASK_ID                         NUMBER(18, 0) ,
    ENTERPRISE_ID                   NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)      NOT NULL,
    CREATED_BY                      VARCHAR2(256)     NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    SEED_DATA_SOURCE                VARCHAR2(2048),
    ENABLED_FLAG                    VARCHAR2(4)   ,
    ORA_SEED_SET1                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                   VARCHAR2(4)       NOT NULL
);
